body {
    background: #252526;
    color: #fff;
}

.parallax-window {
/*    min-height: 575px;*/
/*    background: transparent;*/
    background-attachment: fixed;
/*    background-position: 50% 0;*/
    background-size: cover;
    background-repeat: no-repeat;
    height: 575px;
    position: relative;
}

.par1 {
    background-image: url('../img/parallax/1.jpg');
}
.par2 {
    background-image: url('../img/parallax/2.jpg');
}
.par3 {
    background-image: url('../img/parallax/3.jpg');
}

#slider_hp {
    z-index: 9;
    height: 85%;
    position: relative;
}

#scopri4,
#scopri3,
#scopri2,
#scopri {
    position: absolute;
    z-index: 5;
    width: 60px;
    height: 60px;
    bottom: 0px;
    margin: 0 auto;
    left: 0;
    right: 0;
}
#scopri4 img,
#scopri3 img,
#scopri2 img,
#scopri img {
    width: 60px;
}
#banner_app {
    position: absolute;
    z-index: 5;
    width: 223px;
    height: 55px;
    bottom: 50px;
    right: 50px;
    background: #000;
    text-align: center;
    padding-top: 10px;
}

#header_menu {
    transition: all .1s;
}

#sotto_header {
    min-height: 28px;
    line-height: 28px;
    text-align: right;
    padding-right: 10%;
    background: #535353;
    z-index: 11;
    position: relative;
    top: 48px;
}

#container_sotto_header {
    margin-right: 50px;
}

#sotto_header a,
#sotto_header a:link,
#sotto_header a:visited,
#sotto_header a:active {
    color: #fff;
}

#container_sotto_header span {
    margin-left: 25px;
}

.testo_slide {
    font-size: 60px;
    font-family: 'Titillium Web', sans-serif;
    font-weight: 600;
    top: 30%;
    left: 10%;
    position: absolute;
    text-transform: uppercase;
    text-align: left;
}

.testo_slide_dx {
    font-size: 60px;
	font-family: 'Titillium Web', sans-serif;
	font-weight: 600;
    top: 30%;
    right: 10%;
    position: absolute;
    text-transform: uppercase;
    text-align: right;
}

#categorie_hp {
    clear: both;
    background: #252526;
    position: relative;
}

#categorie_hp_container {
    width: 98%;
    margin-left: 1%;
}

.categorie_hp_box {
    float: left;
    width: 20%;
    margin: 10px 0;
}

.categorie_hp_box img {
    width: 96%;
    height: auto;
}

.hp_box_left img {
    margin-right: 2%;
}

.hp_box_right img {
    margin-left: 2%;
}

.hp_box_margin img {
    margin-left: 2%;
    margin-right: 2%;
}

.hp_box_titolo {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 22px;
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 12px;
}

.video_hp_box a,
.video_hp_box a:link,
.video_hp_box a:visited {
    color: #fff;
}

.categorie_hp_box a,
.categorie_hp_box a:link,
.categorie_hp_box a:visited,
.categorie_hp_box a:active {
    color: #fff;
}

.hp_box_titolo {
    background: url(../img/hp/hp_titolo_arrow.png) no-repeat 5px 5px;
    padding-left: 25px;
}

#isotope_container {
    width: 90%;
    height: auto;
    margin: 0 auto;
}

#isotope_filters {
    width: 960px;
    margin: 0 auto;
    text-align: center;
    margin-top: 30px;
    margin-bottom: 30px;
}

#isotope_filters button {
    background: none;
    border :1px solid #fff;
    color: #fff;
    padding: 6px 20px;
    cursor: pointer;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: bold;
    margin-left: 1px;
    margin-right: 1px;
}

#isotope_filters .filter_active {
    background: #e0001a;
    color: #fff;
}

.item {
    width: 25%;
}

/*.item.video .item_margin,*/
.item.video .item_video_container  {
    width: 100%;
    height: 100%;
}

.item.video .item_video_container  {
    /*background-size: cover;*/
    background-position: center;
    background-repeat: no-repeat;
}

.news a,
.news a:link,
.news a:visited {
    color: #fff;
}

.item_prodotto_container,
.item_prodotto_container img,
.item_video_container,
.item_video_container img,
.item_news_img,
.item_news_img img {
    width: 100%;
    height: auto;
    display: block;
    position: relative;
}

.item_video_container .overlay_play a,
.item_video_container .overlay_play a:link,
.item_video_container .overlay_play a:visited,
.item_video_container .overlay_play a:active,
.item_video_container .overlay_play {
    width: 100%;
    height: 100%;
    text-align: center;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: bold;
    color: #fff;
    background: url(../img/hp/sfumatura.png) center 130px repeat-x;
    position: absolute;
}

.item_video_container .overlay_play .video_hp_titolo {
    position: absolute;
    bottom: 15px;
    width: 100%;
    text-align: center;
    font-family: "Roboto Condensed",sans-serif;
    font-size: 18px;
}

.item_video_container .overlay_play img {
    width: 59px;
    height: 59px;
    position: relative;
    display: inline;
    margin-top: 35%;
}

.item_news_container {
    background-position: center top;
    background-size: contain;
    width: 100%;
}

.item_news_testo {
    position: absolute;
    background: rgba(49,49,49,0.8);
    bottom: 5px;
}


.item_margin {
    margin: 5px;
}

.isotope_news_titolo {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 16px;
    font-weight: bold;
    padding: 15px;
}

.isotope_news_testo_testo {
    padding: 0px 15px 15px 15px;
}

.isotopo_prodotto_new {
    position: absolute !important;
    top:0px;
    right:0px;
    width: 40px !important;
    height: 40px !important;
}

#isotope_more {
    text-align: center;
    margin-top :20px;
    margin-bottom :20px;
}

#isotope_more span {
    background: #e0001a;
    color: #fff;
    padding: 4px 10px;
    cursor: pointer;
}

#video_hp {
    clear: both;
    background: #252526;
    position: relative;
    width: 100%;
}

#video_hp_container {
    width: 90%;
    margin: 0 auto;
    margin-top: 40px;
    margin-bottom: 40px;
}

.video_hp_box {
    float: left;
    width: 25%;
    margin: 10px 0;
}

.video_hp_box img {
    width: 96%;
    height: auto;
}

#cataloghi_hp {
    clear: both;
    background: #252526;
    position: relative;
    width: 100%;
}

#cataloghi_hp_container {
    margin: 0 auto;
    width: 90%;
    padding-top: 40px;
    padding-bottom: 40px;
}

#cataloghi_hp a,
#cataloghi_hp a:link,
#cataloghi_hp a:visited {
    color: #fff;
    display: block;
}

#catalogo_sx {
    margin-left: 37%;
}
#catalogo_dx {
    margin-left: 3%;
}

.cataloghi_hp_box {
    float: left;
    width: 50%;
}

.cataloghi_hp_box img {
    height: auto;
}

#menu_idee {
    background: url(../img/hp/box_idee.png) no-repeat center left;
    background-size: contain;
    padding-left: 26px;
}

#menu_equip {
    background: url(../img/hp/per_la_tua_moto.png) no-repeat center left;
    background-size: contain;
    padding-left: 26px;
}

#menu_configura {
    background: url(../img/hp/configura_la_tua_moto.png) no-repeat center left;
    background-size: contain;
    padding-left: 37px;
}

/*=================================================== COOKIE ALERT*/


.cookie-alert{
    display:block;
    float:left;
    width:100%;
    position:fixed;
    bottom:0;
    left:0;
    z-index:2000;
    background:#efefef;
    padding:10px;
}

.cookie-alert p, .cookie-alert a{
    font-family:'lato',helvetica, arial, sans-serif;
    font-size:13px;
    line-height:20px;
    color:#333;
    text-align:center;
}

.cookie-alert a{
    color:#666;
}

.cookie-alert-close{
    position:absolute;
    top:0;
    right:20px;
    margin:10px;
    font-size:22px;
    line-height:20px;
    cursor:pointer;
}

.cookie-alert a:hover,
.cookie-alert-close:hover{
    color:#aaa;
}

#slider_hp .maincaption {
    font-family: 'Titillium Web', sans-serif;
    color: #fff;
    font-size: 26px;
	font-weight: 200;
	line-height: 30px;
}

#slider_hp .slide_hp_titolo {
    font-size: 50px;
    line-height: 60px;
    font-weight: 600;
    background-image: url(../img/bg_scritte.png);
    padding-right: 10px;
    padding-left: 10px;
    padding-top: 0px;
    padding-bottom: 0px;
    display: inline-block;
}

#slider_hp .slide_hp_titolo-big{
    font-size:70px;
}

#slider_hp .maincaption .slide_hp_testo_contenuto {
    background-image:url(../img/bg_scritte.png);
    padding-right:10px;
    padding-left:10px;
    padding-top:5px;
    padding-bottom:5px;
    display:inline-block;
    line-height: 20px;
}

#slider_hp .maincaption.slide_right {
    text-align: right !important;
}




